<!DOCTYPE HTML>
<html>
    <head>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>


        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>

        <div class="bg-primary w-100 p-1 d-inline-flex d-md-flex flex-sm-row ">
            <div class="p-1 text-light mr-auto">Ada Lovelace</div>

            <div class="w-25 d-md-flex flex-sm-row d-flex justify-content-end">
                <div class="text-light p-1">About Me</div>
                <div class="text-light p-1">Projects</div>
                <div class="text-light p-1">Tools</div>
            </div>
        </div>

        <div>

            <h3 class="text-center">Other Projects</h3>

            <!-- Other Projects Start -->
   <div class="mt-5 mb-5 d-sm-block  d-md-flex flex-sm-row justify-content-around ml-3 mr-3 ">

                <!-- HTML Card Start -->
                <div class="col-md-4 text-center">

                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"class="img-fluid">
                    <h5 class="text-center">HTML</h5>
                    <p >Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-md-4 text-center">

                    <img src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png"class="img-fluid">
                    <h5>Bootstrap</h5>
                    <p >Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit 
                    esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-4 text-center">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"class="img-fluid">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div  class="mb-4">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <!-- <div class= "container-fluid d-flex flex-md-column d-sm-block text-center"> -->
                    <div class="mb-4 d-flex-row flex-sm-row flex-md-column  text-center">
                    <div class= "align-items-center d-flex-row justify-content-sm-center">
                        <img width="150" src="images/logo-html5.png"class="img-fluid"/>
                    </div>
                   <div class="align-items-center d-flex justify-content-center">
                        <img width="150" src="images/logo-css3.png"class="img-fluid"/>
                        <img width="150" src="images/logo-javascript.png"class="img-fluid"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
             <h3 class="text-center">Other Tools</h3>

                <div class="mb-4 d-flex flex-sm-row flex-md-column  text-center">


                   <div class="align-items-center justify-content-center">
                        <img width="150" src="images/logo-mongodb.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-nodejs.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-expressjs.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-react.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-heroku.png"class="img-fluid mr-3 mb-3"/>
                    </div>
                    <div class="align-items-center justify-content-center">
                        <img width="150" src="images/logo-git.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-sublime-text-3.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-postman.png"class="img-fluid mr-3 mb-3"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"class="img-fluid mr-3 mb-3"/>
                    </div>
                </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>